New samba packages for Red Hat 7.3/8.0
Posted on: 11/23/2002 02:57 PM

Red Hat has released new samba packages for Red Hat 7.3/8.0 to fix a potential security vulnerability

New samba packages are available that fix a security vulnerability present in samba versions 2.2.2 through 2.2.6. A potential attacker could gain root access on the target machine. It is strongly encouraged that all Samba users update to the fixed packages.


Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/new_samba_packages_for_red_hat_7380.html)